/* Left Navigation Styles */

.lnav_hdr {
	display: block;
	font-size: 22px;
	font-family: 'Lato', arial, sans-serif;
	background: url(/images/lnav-hdr-bg.gif) top center repeat-x #584430;
	color: #fff;
	margin: 0;
	width: 88.8889%;
	padding: 6px 0 6px 11.1111%;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
}
ul.fmlnav {
	/*background: url(/images/int-nav-bg.jpg) top left no-repeat;*/
	display: block;
	width: 88.8889%;
	padding: 0 0 0 11.1111%;
	margin: 0 0 25px;
}
ul.fmlnav li {
	margin:0px;
	list-style: none;
	width: 100%;
	padding-top: 0;
	border-top: 1px solid #e1dfd2;
	font-size: 15px;
}

/* class applied to active links */
.fmlactive { font-weight: bold; }


/* ################### Level One ################### */
ul.fmlnav li.fmlfirst { border-top: 0px solid #aaa; }
ul.fmlnav li.fmllast { border-bottom: 7px solid #126247; padding-bottom: 8px;}

ul.fmlnav li a:link, ul.fmlnav li a:visited, ul.fmlnav li a:active { display: block; padding:7px 15px; text-decoration:none; color: #414141;}
ul.fmlnav li a:hover {text-decoration: underline;}

/* ################### Level Two ################### */
ul.fmlnav ul{padding:0; margin:0;}
ul.fmlnav ul li {
     border-top: 0px solid #ccc;
     background: #f2f2f2;
}

ul.fmlnav ul li a:link, ul.fmlnav ul li a:visited, ul.fmlnav ul li a:active { padding: 5px 25px; color: #c57103; }
ul.fmlnav ul li a:hover {text-decoration: underline;}

ul.fmlnav ul li.fmlfirst { border-top: 0px solid #aaa; }
ul.fmlnav ul li.fmllast { border-bottom: 0px solid #aaa; }

/* ################### Level Three ################### */
ul.fmlnav ul ul li {
     border-top: 0px solid #ccc;
     background: #f6f6f6;
	 font-size: 14px;
}

ul.fmlnav ul ul li a:link, ul.fmlnav ul ul li a:visited, ul.fmlnav ul ul li a:active { padding: 5px 35px; }
ul.fmlnav ul ul li a:hover { text-decoration: underline; }

ul.fmlnav ul ul li.fmlfirst { border-top: 0px solid #ccc; }
ul.fmlnav ul ul li.fmllast { border-bottom: 0px solid #ccc; }


/* ################### Level Four ################### */
ul.fmlnav ul ul ul li {
     border-top: 1px solid #eee;
     background: white;
}

ul.fmlnav ul ul ul li a:link, ul.fmlnav ul ul ul li a:visited, ul.fmlnav ul ul ul li a:active { padding: 5px 45px; font-size:11px; }
ul.fmlnav ul ul ul li a:hover { background: #333; color:white; }




